<!DOCTYPE html>
<html lang="cs" th:lang="#{lang}" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>MiniPŮJČOVNA - Error</title>

    <!-- CSS -->
    <link rel="stylesheet" th:href="@{http://fonts.googleapis.com/css(family='Roboto:400,100,300,500')}">
    <link rel="stylesheet" th:href="@{/webjars/bootstrap/4.3.0/css/bootstrap.min.css}">
    <link rel="stylesheet" th:href="@{/css/bootstrap.extension.css}">
    <link rel="stylesheet" th:href="@{/css/error.css}">

    <!-- ICON -->
    <link rel="apple-touch-icon" sizes="180x180" th:href="@{/imgs/favicon/apple-touch-icon.png}">
    <link rel="icon" type="image/png" sizes="32x32" th:href="@{/imgs/favicon/favicon-32x32.png}">
    <link rel="icon" type="image/png" sizes="16x16" th:href="@{/imgs/favicon/favicon-16x16.png}">
    <link rel="manifest" th:href="@{/imgs/favicon/site.webmanifest}">
    <link rel="mask-icon" th:href="@{/imgs/favicon/safari-pinned-tab.svg}" color="#f7b432">
    <meta name="msapplication-TileColor" content="#ffc40d">
    <meta name="theme-color" content="#f7b432">

</head>
<body>
<div id="error">
    <div class="error">
        <div class="error-heading">
            <h1 th:text="${status}">Oops!</h1>
        </div>
        <h2>Něco se pokazilo!</h2>
        <p th:text="${error}  + ': ' + ${message}"></p>
        <a class="btn btn-orange mr-2" th:href="@{/}">Hlavní stránka</a>
        <a class="btn btn-secondary" href="javascript:history.back()">Vrátit se zpět</a>
    </div>

    <!--<table>
        <tr>
            <td>Date</td>
            <td th:text="${timestamp}"/>
        </tr>
        <tr>
            <td>Path</td>
            <td th:text="${path}"/>
        </tr>
        <tr>
            <td>Error</td>
            <td th:text="${error}"/>
        </tr>
        <tr>
            <td>Status</td>
            <td th:text="${status}"/>
        </tr>
        <tr>
            <td>Message</td>
            <td th:text="${message}"/>
        </tr>
        <tr>
            <td>Exception</td>
            <td th:text="${exception}"/>
        </tr>
        <tr>
            <td>Trace</td>
            <td>
                <pre th:text="${trace}"/>
            </td>
        </tr>-->
    </table>
</div>
</body>
</html>